Compatibility Action Storage

The current version of this plugin contains a vulnerability:
Version: 1.0Minimum Jenkins requirement: 1.554.3ID: compatibility-action-storage
Installs: 373
Last released:
Maintainers
Praqma Josra

The current version of this plugin may not be safe to use. Please review the following warnings before use:

Developed by

Plugin overview

The purpose of this plugin is to serve as a small plugin that have the database configuration setup, for sharing data about compatibility

Issues

type key summary

Data cannot be retrieved due to an unexpected error.

View these issues in Jira

The current version of this plugin may not be safe to use. Please review the following warnings before use:

Developed by

Plugin overview

The purpose of this plugin is to serve as a small plugin that have the database configuration setup, for sharing data about compatibility

Issues
type key summary

Data cannot be retrieved due to an unexpected error.

View these issues in Jira

ArchivesGet past versions
Links
Labels
This plugin has no labels